
PH_2 - Bug #2428

Financial Module - Deposits Details screen

12/08/2021 04:00 PM - Saja Nakhleh

Status: Feedback Start date: 12/08/2021

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

Year field is text field ! 34.gif

Issue #2:

the empty fields are saved without any

validations. 35.gif

Severity: Normal Environment: QA

Category: Financial Module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

Year field should be drop down list 

Issue #2:

the empty fields should not be saved and

a validation should be applied as all the

fields mandatory

  

Description

Issue #1:

1. Add new Deposit for any beneficiary (i.e: 294120401294)

2. Click Deposits Details action

3. Click Add

4. Observe [year] field in the opened screen

Issue #2:

1. Add new Deposit for any beneficiary (i.e: 294120401294)

2. Click Deposits Details action

3. Click Add

4. Click Save

History

#1 - 12/10/2021 10:17 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

#2 - 12/10/2021 08:55 PM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

#3 - 12/11/2021 04:01 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

Issue #1:

needs BA confirmation

05/31/2025 1/2

http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2
http://mscjo.dynalias.com:8089/redmine/issues/1


Issue #2:

tested and verified.

#4 - 12/11/2021 04:36 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

Files

34.GIF 68 KB 12/08/2021 Saja Nakhleh

35.GIF 80.1 KB 12/08/2021 Saja Nakhleh
